<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
  <SignedInfo>
    <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" />
    <SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" />
    <Reference URI="#sign">
      <DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
      <DigestValue>IvOxHloQqI816qIevY/5KhpjDcE=</DigestValue>
    </Reference>
  </SignedInfo>
  <SignatureValue>ArdP+Ze5ImTrngedR7D3VWaMRMEdaVyxNawoCfLu5y1DLwlkDJVkhGcB2AF6AeJ3uF0Jgr7cblJXemO6pGXsWjfBwPiggFpLswHkmPNuyMbObRQZkHVPBL5irIK8ASZT/ZG4QptpQj7t5gy4u+3DfuFEcGyEXOHiWPgdRHfeQgU=</SignatureValue>
  <Object Id="sign">
    <AppDescription xmlns:clr="http://schemas.cleverence.ru/clr" appId="399BB50B-0C4E-4C2B-A9CD-1A87FE76ADDF" appVersion="3.0.0.81" comment="Специализированное решение для работы с алкогольной продукцией" configId="4395C686-33E6-4574-8816-075E457206CE" defaultServerPort="9550" mainModule="no.exe" appLink="http://cleverence.ru/solutions/egais-warehouse/" aboutLicLink="" appVersionsLink="http://cleverence.ru/software/mobile-smarts/" onlineCallsSupported="False" xmlns="" />
  </Object>
</Signature>